/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Card,
Col,
Row,
Spin,
} from 'ant-design-vue'
import SdDataTableEx from '@/common/components/sd-data-table-ex.vue'
import SdUserPicker from '@/common/components/sd-user-picker.vue'

Vue.use(Card)
Vue.use(Col)
Vue.use(Row)
Vue.use(Spin)

export default {
  SdDataTableEx,
  SdUserPicker,
}
